Bug 190984 - IPv6 ready-logo P2: PMTU- test 9 Receiving MTU Below IPv6 Minimum Link MTU A. MTU equal to 56
IPv6 ready-logo P2: PMTU- test 9 Receiving MTU Below IPv6 Minimum Link MTU A...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
high Severity high
: ---
: ---
Assigned To: Thomas Graf
Brian Brock
http://people.redhat.com/sghosh/RHEL4...
: FutureFeature
Depends On:
Blocks: 189869
  Show dependency treegraph
 
Reported: 2006-05-07 14:33 EDT by Subhendu Ghosh
Modified: 2016-10-04 00:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 08:21:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Subhendu Ghosh 2006-05-07 14:33:12 EDT
RHEL4U3 kernel fails IPv6 Ready-Logo PMTU Test 9:

Verify that a node does not reduce its estimate of the Path MTU  below the IPv6
minimum link MTU.

  PASS: <<Check 1>> Echo Reply Received or Fragment Echo Reply Received
        <<Check 2>> Echo Reply which include Fragment Header Received, or 
                    Fragment Echo Reply Received.
Comment 1 Daniel Riek 2006-08-08 08:17:32 EDT
Customer is moving to RHEL5 thus withdrawing request.
Comment 2 RHEL Product and Program Management 2006-08-08 08:21:02 EDT
Product Management has reviewed and declined this request.  You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.